{
  "name": "demo-tga-shop",
  "type": "module",
  "version": "1.0.0",
  "private": true,
  "scripts": { "dev": "astro dev", "build": "astro build", "start": "node ./dist/server/entry.mjs" },
  "dependencies": {
    "astro": "^5.6.0",
    "@astrojs/node": "^9.1.3",
    "better-sqlite3": "^11.8.1",
    "stripe": "^17.5.0"
  }
}
